@charset "utf-8";
@import "reset.css";
@import "base.css";
@import "p404.css";
html{
	font-size:100.01%;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	}
body{
	width:100%;
	height: 100%;
	position: relative;
	color:#000;
	font-size:12px;
	font-family:Arial;
	background:#ffffff url(../images/backgrounds/body.png) repeat-x;
	}
html>body{
	height: auto;
min-height: 100%;
	}
a{color: #14790e;}
a:hover{text-decoration: none;}
.nm, .nm dd{margin:0;}
.nm li, .article .nm li{list-style: none; list-style-image:none;}

#bone, #footer_in, #foot-bar_in{
	min-width:1000px;
	max-width:1200px;
	margin:0 auto;
}
#bone {
	padding-bottom:110px;
}
#footer-wrapper {
	height:146px;
	width: 100%;
	position: absolute;
	bottom:0;
}
/*b-bar
---------------*/
.b-bar{
	height:34px;
	padding:0 20px 0 39px;
	position: relative;
	}
	.site-services {float: left; width:140px;}
		.b-bar li{
			padding:3px 4px 0 6px;
			float: left;
			background:url(../images/backgrounds/site-services-li.gif) no-repeat 0 50%;
			}
		.b-bar li:first-child, .b-bar li.first-child{background: none;}
			.site-services a, .site-lang a{
				position: relative;
				display: -moz-inline-box;
				display: inline-block;
				width:30px;
				height:27px;
			}
			.site-services .active a, .site-lang .active a{
				background:url(../images/backgrounds/b-bar-a-hover.png) no-repeat;
				}
				.site-services a span, .site-lang a span{
					display: block; /* ����� ��� FF 2 */
					display: inline-block; /* ��� ���� ����� FF 2 */
					padding:7px 0 0 9px;
					width:21px;
					height:20px;
					cursor: pointer;
					}
				.site-services .active a span, .site-lang .active a span{
					background:url(../images/backgrounds/b-bar-a-hover.png) no-repeat 100% 100%;
					}
				.b-bar em{display: none;}
					.b-bar a i{
						overflow: hidden;
						position: absolute;
						background-repeat:no-repeat;
					}
					.site-services i, .reg-user i{background-image: url(../images/icons/icons.png);}
					a#home i{width:13px; height:13px; background-position: 0 0;}
					a#mail{margin:0 2px;}
					a#mail i{width:12px; height:9px; margin-top: 3px; background-position: -13px 0;}
					a#map i{width:11px; height:12px; background-position: 0 -13px;}
	.site-lang{margin-left: 150px;	}
		.site-lang a{width:36px;}
			.site-lang a span{
				width:26px;
				padding:7px 0 0 10px;
				}
				.site-lang i{
					width:16px;
					height:11px;
					border-bottom:1px solid #0a6809;
					background-image: url(../images/icons/i-lang.png);
					}
					#ua i{background-position: 0 0;}
					#ru i{background-position: -16px 0;}
					#en i{background-position: -32px 0;}
	.reg-user{
		position: absolute;
		top:4px;
		right:294px;
	}
	.without-search .reg-user{right:8px;}
		.reg-user li{padding:3px 12px 0 25px;}
		.reg-user a{
			color: #fff;
			font-size:11px;			
		}
			.login{font-weight: bold;}
				.reg-user i{ margin: 3px 0 0 -12px;}
				.login i{width:6px; height:11px; background-position: -13px -9px;}
				.registr i{width:9px; height:13px; background-position: -19px -9px;}
	.b-bar_search fieldset{
		position: absolute;
		top:0;
		right:20px;
		margin:0;
		height:32px;
		padding:4px 6px;
		background:url(../images/backgrounds/search.png) repeat-x;
	}
		.b-bar_search legend, .b-bar_search label{display: none;}
		.b-bar_search input{vertical-align: middle;}
		.b-bar_search .field input{
			color: #8a8f93;
			font-size:11px;
			font-style: italic;
			width:185px;
			height:20px;
			padding:0 4px;
			border: none;
			border-radius:3px;
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			background:#fff;
		}
		.search-btn{
			color: #fff;
			font-size:11px;
			line-height:normal !important;			
			width:52px;
			height:23px;
			border: none;
			position: relative;
			top:1px;
			cursor: pointer;
			background:url(../images/buttons/b-bar-search.png) no-repeat;
		}
			.search-btn::-moz-focus-inner {
				border: 0;
				padding: 0;
			}
			@media screen and (-webkit-min-device-pixel-ratio:0) {.search-btn {top:0}}
/*head
----------------*/
.head{
	padding:18px 0 14px 45px;
}
.head_main{
	padding:18px 0 14px 45px;
	float:left;
	width:58%;
}
	.logo{
		font-size:32px;
		font-weight: normal;
		margin:0;
		position: relative;
		}
		.logo a{
			color: #000;
			text-decoration: none;
			outline:none;
		}
		.logo span{
			color: #8a8f93;
			font-size:22px;
			display: block;
		}
		.logo img{
			vertical-align: middle;
			float: left;
			margin-right: 25px;
		}
		
		.logo_main{
		font-size:32px;
		font-weight: normal;
		margin:0;
		position: relative;
		
		}
		h1.logo_main{
			margin-top:-5px;
			line-height:0.9;
		}
		.logo_main a{
			color: #000;
			text-decoration: none;
			outline:none;
		}
		.logo_main span{
			color: #8a8f93;
			font-size:22px;
			
		}
		.logo_main img{
			vertical-align: middle;
			float: left;
			margin-right: 25px;
		}
		
		.logo-glow{
			width:750px;
			height:23px;
			position: absolute;
			top:6px;
			left: 100px;
			background:url(../images/backgrounds/logo.png) repeat-x;
		}
		.logo-glow_main{
			height:23px;
			font-style:normal;
			position:relative;
			background:url(../images/backgrounds/logo.png) repeat-x;
		}
		.logo-glow_main>img{
			position:absolute;
			top:6px;
			left:0px;
			height:23px;
			width:200px;
		}
/*main-preview
-------------------------*/
.main-preview{
	clear:both;
	padding-top:6px;
	background:url(../images/backgrounds/main-preview-t.gif) repeat-x;
	}
	.main-preview_in{
		height:411px;
		padding-bottom:6px;
		position: relative;
		background:url(../images/backgrounds/main-preview-b.gif) repeat-x 0 100%;
		}
		.mp-image{
			position: relative;
			z-index: 5;
			overflow: hidden;
		}
		.scroller{width:auto !important;height:411px;}
		.mp-image div{
			height:411px;
			position: relative;
			background-position: 50% 0;
			background-repeat:no-repeat;
		}
		.mp-image .mp-signature{
			position: absolute !important;
			top:25px;
			left: 47px;
			color: #184710;
			font-size:24px;
			z-index: 6 !important;
			width:auto;
			text-shadow: 1px 1px 1px #fff;
		}
		.mp-image .b-wave{
			width:100%;
			height:411px;
			z-index: 5;
			position: absolute;
			top:0;
			left: 0;
			background:url(../images/backgrounds/main-preview.png) no-repeat 50% 0;
			}
		.years100{
			position: absolute;
			top:381px;
			left:124px;
			z-index: 6;
			}
		.b-useful-info{
			width:237px;
			height:352px;
			position: absolute;
			top:19px;
			right:19px;
			z-index: 7;
			padding:11px 10px;
			background:url(../images/backgrounds/b-useful-info.png) no-repeat;
		}
			.useful-info-links{padding-top: 0px;}
				.useful-info-links li{
					padding: 1px 0 3px;
					background:url(../images/backgrounds/b-useful-info-li.png) no-repeat;
					}
				.useful-info-links li:first-child, .useful-info-links li.first-child{background: none;}
					.useful-info-links a{
						color: #8a8f93;
						font-size:14px;
						font-weight: bold;
						display: block;
						padding:12px 10px;
						text-decoration: none;
						background:url(../images/backgrounds/useful-info-links-a.png) no-repeat ;
						}
					.useful-info-links a:hover{
						color: #f68c00;
						background:url(../images/backgrounds/useful-info-links-a-h.png) no-repeat ;
						}
						.useful-info-links strong{
							color: #0e7928;
							text-decoration: underline;
							vertical-align: middle;
							padding-left: 4px;
						}
						.useful-info-links a:hover strong{
							color: #f68c00;
							text-decoration: none;
						}

/*b-title*/
		.b-title{
			position: relative;
			z-index: 3;
			}
			.b-title_body{
				color: #fff;
				font-weight:bold;
				padding:1px 10px 1px;
				text-transform: uppercase;
				position: relative;
				}

			.b-title div{overflow: hidden;}
			.b-title_t, .b-title_b{padding-left: 4px;}
			.b-title_tr, .b-title_br{padding-right: 4px;}
			.b-title_tc{height:3px;}
			.b-title_bc{height:5px;}

			.orange-bg .b-title_t{background:url(../images/backgrounds/title-or.png) no-repeat 0 0;}
			.orange-bg .b-title_tr{background:url(../images/backgrounds/title-or.png) no-repeat 100% -6px;}
			.orange-bg .b-title_tc{background:url(../images/backgrounds/title-or.png) repeat-x 0 -3px;}
			.orange-bg .b-title_b{background:url(../images/backgrounds/title-or.png) no-repeat 0 -10px;}
			.orange-bg .b-title_br{background:url(../images/backgrounds/title-or.png) no-repeat 100% -20px;}
			.orange-bg .b-title_bc{	background:url(../images/backgrounds/title-or.png) repeat-x 0 -15px;}
			.orange-bg .b-title_body{
				color: #2d6a37;
				border-left:1px solid #f0e9d6;
				border-right:1px solid #f0e9d6;
				background:#ffb81d url(../images/backgrounds/title-or.png) repeat-x 0 -25px;
			}
			.green-bg .b-title_t{background:url(../images/backgrounds/title-gr.png) no-repeat 0 0;}
			.green-bg .b-title_tr{background:url(../images/backgrounds/title-gr.png) no-repeat 100% -6px;}
			.green-bg .b-title_tc{background:url(../images/backgrounds/title-gr.png) repeat-x 0 -3px;}
			.green-bg .b-title_b{background:url(../images/backgrounds/title-gr.png) no-repeat 0 -10px;}
			.green-bg .b-title_br{background:url(../images/backgrounds/title-gr.png) no-repeat 100% -20px;}
			.green-bg .b-title_bc{	background:url(../images/backgrounds/title-gr.png) repeat-x 0 -15px;}
			.green-bg .b-title_body{
				color: #fff;
				border-left:1px solid #d2dad4;
				border-right:1px solid #d2dad4;
				background:#129134 url(../images/backgrounds/title-gr.png) repeat-x 0 -25px;
			}
			.blue-bg .b-title_t{background:url(../images/backgrounds/title-bl.png) no-repeat 0 0;}
			.blue-bg .b-title_tr{background:url(../images/backgrounds/title-bl.png) no-repeat 100% -6px;}
			.blue-bg .b-title_tc{background:url(../images/backgrounds/title-bl.png) repeat-x 0 -3px;}
			.blue-bg .b-title_b{background:url(../images/backgrounds/title-bl.png) no-repeat 0 -10px;}
			.blue-bg .b-title_br{background:url(../images/backgrounds/title-bl.png) no-repeat 100% -20px;}
			.blue-bg .b-title_bc{	background:url(../images/backgrounds/title-bl.png) repeat-x 0 -15px;}
			.blue-bg .b-title_body{
				color: #fff;
				border-left:1px solid #d2dad4;
				border-right:1px solid #d2dad4;
				background:#129134 url(../images/backgrounds/title-bl.png) repeat-x 0 -25px;
			}
				.title-icon{
					width:52px;
                    height:24px;
                    position: absolute;
                    top:0;
                    right:0;
                    z-index: 12;
                    padding-top:1px;
                    text-align: center;
                    background:url(../images/backgrounds/middle-title-i.png) no-repeat;
				}
					.title-icon i{
						display: -moz-inline-box;
						display: inline-block;
						overflow: hidden;
						background:url(../images/icons/main-icons.png) no-repeat;
					}
						.title-icon i.i-university{width:28px; height:20px; margin-top: 1px;background-position: 0 0;}
						.title-icon i.i-faculty{width:20px; height:19px; margin-top: 2px; background-position: 0 -20px;}
						.title-icon i.i-science{width:26px; height:20px; margin-top: 1px; background-position: 0 -39px;}
						.title-icon i.i-admission{width:32px; height:19px; margin-top: 2px; background-position: 0 -59px;}
						.title-icon i.i-second-degree{width:27px; height:17px; margin-top: 3px; background-position: 0 -78px;}
						.title-icon i.i-students{width:29px; height:20px; margin-top: 2px; background-position: 0 -95px;}
				.b-title_body a{
					position: absolute;
					top:1px;
					right:12px;
					color: #2d6a37;
					text-decoration: none !important;
					text-transform: uppercase;
					background:url(../images/backgrounds/open-a.gif) repeat-x 0 100%
				}
				.b-title_body a.no-border{background: none}
					.b-title_body a img{vertical-align: middle}
				.slider-controls{
					width:32px;
					height:12px;
					position: absolute;
					top:5px;
					right:8px;
					z-index: 12;
					}
					.slider-controls div{
						position: absolute;
						overflow: hidden;
						height:12px;
						width:16px;
						cursor: pointer;
						background:url(../images/icons/arr.gif) no-repeat;
						}
						#s-larr{background-position: 0 0;}
						#s-rarr{background-position: -16px 0;right:0;}
/*middle*/
	.main-middle{margin: 32px 20px 28px 25px}
	.inner-middle{
		margin: 12px 20px 28px 45px;
		position: relative;
		}
		.wrapper{
			float:left;
			width:100%;
		}
		.content{margin-right:274px;}
		.two-column .content{margin-right:0;}
			.edit{padding:6px 22px 10px}
			.inner-middle .edit{padding:6px 0 10px 290px}
			.hidden{display: none}
				.edit input{
					color: #0f5205;
					cursor: pointer;
					border-radius:4px;
					-moz-border-radius:4px;
					-webkit-border-radius:4px;
					padding:1px 5px;
					border:2px solid #e8a007;
					box-shadow: 1px 1px 2px #9a9a9a;
					-webkit-box-shadow: 1px 1px 2px #9a9a9a; /* Safari, Chrome */
					-moz-box-shadow:  1px 1px 2px #9a9a9a; /* Firefox */
					background:#ffb61a;
				}
/*main-list*/
			.main-list{
				width:100%;
				margin:0;
				}
				.main-list td{
					width:33%;
					padding:0 10px 15px;
					border: none;
					vertical-align: top;
				}
				.hover-bg{
					border-radius:4px;
					-moz-border-radius:4px;
					-webkit-border-radius:4px;
					background:#eef5ee;
				}
				.ml-item-wrap, .b-orboder-body{padding:10px 10px 0;}
				.ml-item-wrap, .sidebar-item{padding:10px 10px 0;}
				.sidebar-item{padding-bottom: 42px;}
					.list-item-links{
						padding:16px 10px;
						position: relative;
						z-index: 5;
						overflow: hidden;
						}
					.info-text{padding:16px 10px;line-height:1.5;}
					.content-item-body .list-item-links{padding:0;}
						.list-item-links li{
							padding:0 0 4px 11px;
							background:url(../images/backgrounds/list-item-links-a.gif) no-repeat 0 5px;
							}
						.list-item-links li.open-item{
							padding:6px 20px 6px 31px;
							margin:3px -20px 4px;
							background: #fef8d1 url(../images/backgrounds/list-item-links-a.gif) no-repeat 20px 11px;
						}
							.list-item-links a{text-decoration: none;}
							.list-item-links a:hover{
								color:#f68c00;
								text-decoration: underline;
							}
							.list-item-links span{
								display: block;
								color: #8a8f93;
								font-size:11px;
								margin-bottom:8px;
							}
							.list-item-links li.open-item a{
								color: #f68c00;
								font-weight: bold;
								text-decoration: none;
								}
								.list-item-links li.open-item li a{
									color: #14790e;
									font-weight: normal;
								}
								.list-item-links li.open-item li a:hover{text-decoration: underline;}
						.list-item-links .sub i{
							display: -moz-inline-box;
							display: inline-block;
							width:7px;
							height:5px;
							position: relative;
							top:-1px;
							margin-left: 4px;
							cursor: pointer;
							overflow: hidden;
							background:url(../images/backgrounds/open-list.gif) no-repeat;
						}
							.list-item-links .sub i.hide{background:url(../images/backgrounds/open-list.gif) no-repeat 0 -5px;}

						.list-item-links .sub ul{display: none;}
						.list-item-links .sub ul.open{display: block;}
						.list-item-links .open i{background-position: 0 -5px;}
							.list-item-links a.open{background:url(../images/backgrounds/open-a.gif) repeat-x 0 100%}
							.list-item-links a.open:hover{background:none;}
							.list-item-links li li{
								padding:4px 0 0 18px;
								background:url(../images/backgrounds/list-item-links-li-a.gif) no-repeat 0 11px;
								}
								.list-item-links li li a:hover{color: #f68c00;}
								.list-item-links .open li a{background:none;}
								.list-item-links li li li{font-size:11px;}
					.b-orboder-t, .b-orboder-b, .b-orboder-tr, .b-orboder-br{
						height:3px;
						overflow: hidden;
						background-repeat:no-repeat;
						background-image: url(../images/backgrounds/b-or-boder.gif);
						}
					.b-orboder-t, .b-orboder-b{background-color:#ffe8b3;}
						.b-orboder-t{background-position: 0 0;}
						.b-orboder-tr{background-position: 100% -3px;}
						.b-orboder-b{background-position: 0 -9px;}
						.b-orboder-br{background-position: 100% -6px;}
					.b-orboder-body{
						/*min-height:350px;*/
						padding-bottom:20px;
						position: relative;
						border-left:3px solid #ffe8b3;
						border-right:3px solid #ffe8b3;
						}
						.b-orboder-body .b-preview{
							position: absolute;
							top:15px;
							left: 1px;
							z-index: 1;
							width:100%;
							height:170px;
							}
							.library{background:url(../images/backgrounds/library.jpg) no-repeat;}
							.newspaper{background:url(../images/backgrounds/newspaper.jpg) no-repeat 45% 0;}
						.newspaper-list{padding-top:120px;}
							.b-orboder-body a{text-decoration: underline;}
							.sidebar .b-orboder-body a{text-decoration: none;}
							.sidebar .b-orboder-body a:hover{text-decoration: underline;}
						.b-next{
							position: absolute;
							left: 10px;
							bottom:-7px;
							font-size:11px;
							width:100%;
							font-style: italic;
							}
						.sidebar-item .b-next{
							position: relative;
							left: 0;
							bottom:0;
							margin-top: 10px;
						}
							.b-next a{
								color: #8a8f93;
								text-decoration: none;
								padding:0 8px;
								float: left;
								background:#fff;
								}
							.b-next a.g{color: #14790e;}
								.b-next a span{text-decoration: underline;}
								.b-next a:hover, .b-next a:hover span{text-decoration: none !important;}
								.a-second{
									float: right !important;
									margin-right: 20px;
								}
		.sidebar{
			float:left;
			width:255px;
			margin-left:-255px;
			position: relative;
		}
			.b-news{background:#fef8d1 url(../images/backgrounds/right-col.gif) no-repeat; margin-bottom:20px;}
				.b-news_in{
					padding:10px 9px 20px;
					background:url(../images/backgrounds/right-col.gif) no-repeat 100% 100%;
					}
					.news-list{padding:12px 10px 0;}
						.news-list li{
							line-height:1.4;
							padding-bottom: 11px;
							margin-bottom:16px;
							background:url(../images/backgrounds/news-li.png) no-repeat 0 100%;
							}
							.news-list h4{
								font-size:14px;
								margin-bottom:2px;
								font-weight: normal;
							}
							.news-list span{
								color: #8a8f93;
								font-size:11px;
								display: block;
								padding-bottom: 6px;
							}
							.img-bg-s{
								padding:4px 5px 6px;
								background:url(../images/backgrounds/img-bg-s.png) no-repeat;
							}
							.float-l{
								float: left;
								margin:0 10px 0 0 !important;
							}
							.float-r{
								float: right;
								margin:0 0 10px 17px  !important;
							}
				.a-more{
					color: #8a8f93;
					font-size:11px;
					font-style: italic;
					text-decoration: none;
					margin-left: 10px;
					}
				.sidebar-item-body .a-more{margin-left: 0;}
					.a-more span{text-decoration: underline;}
					.a-more:hover span{text-decoration: none;}
				.a-more-b{
					color: #14790e;
					font-size:11px;
					font-style: italic;
					text-decoration: none;
					margin-left: 10px;
					}
				.page-review .a-more-b{font-size:12px;}
					.a-more-b span{text-decoration: underline;}
					.a-more-b:hover span{text-decoration: none;}
	.sidebar .b-or-boder{
		margin-bottom:28px;
	}
		.sidebar-item-body{
			padding:10px 10px 0;
			line-height:1.4;
			}
			.sidebar-item-body p{margin:0;}
			.i-page{
				padding-left: 18px;
				margin:3px 0 14px;
				background:url(../images/icons/i-page.png) no-repeat 0 2px;
				}
		.list-news{margin-bottom: 12px;}
			.list-news li{
				padding:10px 10px;
				margin:0 -10px;
				background:url(../images/backgrounds/list-news-li.png) no-repeat 50% 100%;
				}
				.list-news li:hover{
					background:#fef8d1 url(../images/backgrounds/list-news-li.png) no-repeat 50% 100%;
				}
				.list-news h4{
					font-size:14px;
					font-weight: normal;
					margin-bottom:2px;
				}
				.list-news li:hover a,.list-news a:hover{color: #000;text-decoration: none;}
				.list-news span{color: #8a8f93;}
/*footer
-------------------------------*/
#footer{
	height:76px;
	font-size:11px;	
	margin-top: 36px;
	min-width:998px;
	border-top:1px solid #c3ddca;
	border-bottom:1px solid #f2f8f3;
	border-left:1px solid #cfe4d4;
	border-right:1px solid #cfe4d4;
	background:url(../images/backgrounds/footer.png) repeat-x;
}
#footer_in{position: relative;}
	.b-address{
		margin:17px 0 0 43px;
		padding:0 0 4px 82px;
		background:url(../images/temp/foot-logo.jpg) no-repeat;
	}
		#footer li{
			padding:3px 0;
			line-height:1.2;
			font-weight: bold;
			}
			#footer li address{font-weight: bold;}
			#footer li strong, .footer li a{font-weight: normal;}
			#footer a{color: #14790e !important;}
	.b-reception{
		position: absolute;
		top:0;
		left: 53%;
	}
	.a-support, .developers{
		position: absolute;
		right:45px;
		top:21px;
	}
/*foot-bar*/
#foot-bar{
	color: #a9c2a5;
	min-width:1000px;
	font-size:11px;
	height:22px;
	padding-top:9px;
	border-bottom:1px solid #1fac1e;
	background:url(../images/backgrounds/foot-bar.png) repeat-x;
}
	#foot-bar_in{position: relative;}
		#foot-bar p{margin:0;}
			.copyright{padding-left: 43px;}	
			.developers{top:0;}
				#foot-bar a{color: #a9c2a5 !important;}
/*navbar
-----------------*/
.navbar{
	width:253px;
	position: relative;
}
	.navbar-menu{
		background:#eef5ee url(../images/backgrounds/navbar-menu.gif) no-repeat;
		}
		.navbar-menu ul{
			position: relative;
			background:url(../images/backgrounds/navbar-menu.gif) no-repeat 100% 100%;
			}
			.navbar-menu li{
				padding:0 10px;
				position: relative;
				cursor:pointer;
				}
				.navbar-menu li:hover{background:url(../images/backgrounds/useful-info-links-a-h.png) no-repeat 50% 50%;}
				.navbar-menu3_li:hover{background:url(../images/backgrounds/useful-info-links-a-h_3.png) no-repeat 50% 50% !important;}
				.navbar-menu4_li:hover{background:url(../images/backgrounds/useful-info-links-a-h_4.png) no-repeat 50% 50% !important;}
				.navbar-menu5_li:hover{background:url(../images/backgrounds/useful-info-links-a-h_5.png) no-repeat 50% 50% !important;}
				
				.navbar-menu li.active{
				position: relative;
				background:#fef8d1;
				}
				.navbar-menu3_li.active:hover,.navbar-menu4_li.active:hover,.navbar-menu5_li.active:hover{
				background:#fef8d1 !important;	
}
			.navbar-menu li:first-child.active, .navbar-menu li.active-ie-first{background:#fef8d1 url(../images/backgrounds/navbar-menu-active.gif) no-repeat;}
			.navbar-menu li.last, .navbar-menu li.active:last-child{background:#fef8d1 url(../images/backgrounds/navbar-menu-active.gif) no-repeat 100% 100%;}
				.navbar-menu li .a-wrap{
					position: relative;
					display: block;
					margin:0 -10px;
					padding:14px 45px 16px 57px;
					background: url(../images/backgrounds/navbar-menu-li.png) no-repeat 50% 0;
				}
.navbar-menu li .a-wrap_no_child{
					position: relative;
					display: block;
					margin:0 -10px;
					padding:14px 45px 16px 57px;
					background: url(../images/backgrounds/navbar-menu-li.png) no-repeat 50% 0;
				}
				.navbar-menu a{
					font-weight: bold;
					font-size:14px;
					text-decoration: none;
					}
				.navbar-menu .active a, .navbar-menu a:hover, .navbar-menu li:hover a{color: #f68c00;}
					.navbar-menu li:first-child span, .navbar-menu li.first-child span{background: none;}
					.navbar-menu a i{
						position: absolute;
						overflow: hidden;
					/*background:url(../images/icons/navbar-menu-icon.png) no-repeat;*/
						}
					/*.navbar-menu .active a i, .navbar-menu li:hover i{background:url(../images/icons/navbar-menu-icon-active.png) no-repeat;}*/
						.navbar-menu .i-university i, .navbar-menu li:hover a.i-university i, .navbar-menu a.i-university:hover i{width:28px; height:20px; margin:-3px 0 0 -38px;background-position: 0 0;}
						.navbar-menu .i-faculty i, .navbar-menu a.i-faculty:hover i, .navbar-menu li:hover a.i-faculty i{width:23px; height:19px; margin:-2px 0 0 -34px; background-position: 0 -20px !important;}
						.navbar-menu .i-science i, .navbar-menu a.i-science:hover i, .navbar-menu li:hover a.i-science i{width:26px; height:20px; margin:-2px 0 0 -36px; background-position: 0 -39px;}
						.navbar-menu .i-admission i, .navbar-menu a.i-admission:hover i, .navbar-menu li:hover a.i-admission i{width:32px; height:19px; margin:-2px 0 0 -40px; background-position: 0 -59px;}
						.navbar-menu .i-second-degree i, .navbar-menu a.i-second-degree:hover i, .navbar-menu li:hover a.i-second-degree i{width:27px; height:17px; margin:-2px 0 0 -35px; background-position: 0 -78px;}
						.navbar-menu .i-students i, .navbar-menu a.i-students:hover i, .navbar-menu li:hover a.i-students i{width:29px; height:23px; margin:-3px 0 0 -35px; background-position: 0 -95px;}
				.navbar-menu li b{
					position: absolute;
					top:19px;
					right:20px;
					width:7px;
					height:5px;
					cursor: pointer;
					overflow: hidden;
					background:url(../images/backgrounds/open-list.gif) no-repeat;
				}
				.navbar-menu li.active li b{background-position: 0 0;}
				.navbar-menu li b.hide, .navbar-menu li.active li b.hide{background-position: 0 -5px;}
			.navbar-menu ul.level-2{
				background: none;
				padding:0 0 6px 0;
				margin-left: 47px;
				}
			.navbar-menu ul .last {padding-bottom: 10px;}
				.navbar-menu ul.level-2 li{
					padding:0 15px 6px 14px;
					}
					.navbar-menu ul.level-2 li, .navbar-menu ul.level-2 li:hover{background:url(../images/backgrounds/list-item-links-a.gif) no-repeat 0 5px;}
				.navbar-menu ul.level-2 li.active{
					background:url(../images/backgrounds/list-item-links-a-h.gif) no-repeat 0 5px;
					}
					.navbar-menu ul.level-2 li a{
						color: #14790e;
						font-weight: normal;
						font-size:12px;
						text-decoration: none;
						}
					.navbar-menu ul li.active li a:hover{text-decoration: underline;}
					.navbar-menu ul.level-2 li.active a{
						color: #f68c00;
						font-weight: bold;
						text-decoration: none;
						}
						.navbar-menu ul.level-2 li.sub a{border-bottom:1px dotted #14790e;}
						.navbar-menu ul.level-2 li.active a{border-bottom:1px dotted #f68c00;}
						.navbar-menu ul.level-2 li.active a:hover{text-decoration: none;border-bottom:1px solid #14790e;}
						.navbar-menu ul.level-2 li.active a:hover{border-bottom:1px solid #f68c00;}
							.navbar-menu ul.level-2 li b{
								position: absolute;
								top:5px;
								right:10px;
								display: -moz-inline-box;
								display: inline-block;
								margin:0 0 0 4px;
							}
			.navbar-menu ul.level-3{
				padding:8px 0 0;
				margin: 0;
				}
				.navbar-menu ul.level-3 li{
					margin:0 0 1px;
					padding:0;
					background: none;
				}
				.navbar-menu ul.level-3 li:hover{background: none;}
				.navbar-menu ul.level-3 li span{
					display: block;
					padding:3px 30px 3px 10px;
					background: none;
					cursor: pointer;
					position: relative;
					margin:0 -26px 0 -10px;
					}
				.navbar-menu ul.level-3 li span.hover, .navbar-menu ul.level-3 li.active span{
					background:url(../images/backgrounds/navbar-menu-li-li-li-h.png) no-repeat 100% 50%;
					}
					.navbar-menu ul.level-3 li a span span{
						display: block;
						line-height:1.2;
						padding:0 0 0 18px;
						margin:0;
						background:url(../images/backgrounds/list-item-links-li-a.gif) no-repeat 0 7px;
						}
						.navbar-menu ul.level-3 li{background: none;}
						.navbar-menu li.active ul.level-3 li a{
							color: #14790e;
							font-weight: normal;
							font-size:12px;
							text-decoration: none;
							border: none !important;
							}
					.navbar-menu ul.level-3 li span:hover span, .navbar-menu ul.level-3 li.active span span{background:url(../images/backgrounds/list-item-links-li-a-h.gif) no-repeat 0 7px;}
						.navbar-menu ul.level-3 li a:hover, .navbar-menu ul.level-3 li.active a{color: #fff !important;}
				.navbar-menu ul.level-4{
					padding:8px 0 0;
					margin: 0 0 0 20px;
					}
					.navbar-menu li.active ul.level-4 li a{color: #000 !important;}
					.navbar-menu ul.level-4 li, .navbar-menu ul.level-4 li:hover{
						padding:0 10px 6px 14px;
						background:url(../images/backgrounds/list-item-links-a.gif) no-repeat 0 5px !important;
						}
						.navbar-menu ul.level-4 li a:hover{text-decoration: underline !important;}
.active_menu_left{background:url(../images/backgrounds/list-item-links-li-a-h.gif) no-repeat 0 7px;}
	.level-1 ul{display: none;background: none;}
	ul.level-2.show{display: block;}
	ul.level-3.show{display: block;}
	ul.level-4.show{display: block;}

/*article
------------------*/
.content-wrap{
	width:100%;
	margin:0;
	 table-layout: fixed;
}
.content-wrap td:first-child, .content-wrap td.first-child{width:253px;}
.content-wrap td{
	border: none;
	padding:0;
	vertical-align: top;
}
.article{
	margin:11px 18px 0 37px;
	}
	.article ul li {
		/* list-style: disc outside; 
		list-style: disc inside;*/
		list-style-image:url("../images/point.gif");
		}

	.article h1{
		color: #2d2f30;
		font-size:24px;
		margin:0 0 30px;
		}
		.article h1 em{
			color: #8a8f93;
			font-size:12px;
			display: block;
			padding-top:6px;
		}
		.col-l{
			width:46%;
			float: left;
		}
		.col-r{
			width:46%;
			float: right;
			}
		.article .b-news{background:none;}
			.article .news-list li{background:url(../images/backgrounds/news-li-inner.png) no-repeat 0 100%;}
			.article .list-item-links{padding-bottom: 0;}
		.b-events, .b-advert, .b-advert-2 {padding-bottom:30px;}
			.b-advert .list-item-links a, .b-advert-2 .list-item-links a{text-decoration: underline;}
			.b-advert .list-item-links a:hover, .b-advert-2 .list-item-links a:hover{text-decoration: none;}
		 	.list-events{
				padding:16px 10px 0;
				position: relative;
				z-index: 5;
				}
				.list-events li{
					padding:0 0 14px;
				}
				.list-events li span{
					width:60px;
					float: left;
					display: block;
					color: #8a8f93;
					font-size:11px;
				}
				.list-events li strong{
					font-weight: normal;
					margin-left: 66px;
					display: block;
				}
		.breadcrumbs{
			color:#8a8f93;
			font-size:12px;
			font-style: italic;
			margin-bottom:9px;
		}
			.breadcrumbs li{
				display:inline;
				padding:0 3px 0 0;
				}
				.breadcrumbs li.you-are-here{
					padding:0;
					margin:0;
					background:none;
					}
					.breadcrumbs a{
						color:#807c76;
						margin:0 5px 0 0;
						text-decoration:underline;
						}
						.breadcrumbs a:hover{text-decoration:none;}
						.breadcrumbs strong{font-weight:normal;}
		.article h2{
			font-size:18px;
			margin:14px 0 17px;
		}
		.article h3{
			font-size:14px;
			margin:30px 0 20px;
		color:#14790E;
		}
		.aside p{
			text-align: left;
			text-indent: 0px;
			font-size:14px;
			line-height:1.6;
			margin:0 0 5px;
			
		}
		.aside ol{margin:0 0 22px 36px;}
		.aside ul{margin:0 0 22px 22px;}
		
		.aside ul ul, .aside ol ol{margin:7px 0 6px 28px;}
		.aside ul ul{margin:7px 0 6px 10px;}
			.aside li{
				font-size:14px;
				line-height:1.6;
				margin:0 0 8px;
			}
			.ul-list li{
				padding-left: 14px;
				background:url(../images/backgrounds/ul-li.gif) no-repeat 0 8px;
				}
				.ul-list li li{
					padding-left: 18px;
					background:url(../images/backgrounds/ul-li-li.gif) no-repeat 0 11px;
				}
			.a-center{text-align: center;}
			.img-border{
				padding:3px;
				border:1px solid #dfe4e8;
				box-shadow: 1px 1px 2px #ededed;
				-webkit-box-shadow: 1px 1px 2px #ededed; /* Safari, Chrome */
				-moz-box-shadow:  1px 1px 2px #ededed; /* Firefox */				
				background:#fff;
				}
				.a-center .img-border{margin:0 7px !important;}
		.b-video{
			margin:32px 0;
			text-align: center;
			overflow: hidden;
			width:100%;
		}
		.list-preview{text-align: center;}
		.list-preview li{
			color: #8a8f93;
			font-size:11px;
			width:160px;
			display: -moz-inline-box;
			display: inline-block;
			margin: 0 auto;
			*display: inline;
			zoom: 1;
			padding:0 18px 10px 17px;
			text-align: left;
			}
			.list-preview li h5{
				font-size:12px;
				font-weight: normal;
				margin:5px 0 0;
			}

/*page-review*/
	.page-review{margin-bottom:10px;}
		.page-review .preview{
			float: left;
			text-align: center;
			margin-right: 24px;
		}
		.page-review .desc{}
		.a-right{text-align: right;}
/*content-item*/
.content-item-body{
	padding:16px 10px;
	line-height:1.3;
	}
/*staff-list*/
.staff-list{margin-bottom:12px;}
	.stuff-item{padding:8px 0 10px;}
	.staff-list .preview, .stuff-item .preview{
		float: left;
		width:112px;
		margin-bottom:10px;
	}
	.staff-list table td{
		width:auto !important;
		padding:0;
		vertical-align: top;
		overflow: hidden;
	}
	.staff-list table td.desc{
		padding:0 5px 0 12px;
	}
		a.img-border{
			display: -moz-inline-box;
			display: inline-block;
			margin:0;
			box-shadow: 1px 1px 3px #dbdbdb;
			-webkit-box-shadow: 1px 1px 3px #dbdbdb; /* Safari, Chrome */
			-moz-box-shadow:  1px 1px 3px #dbdbdb; /* Firefox */
		}
		img.rounded, .img-border{
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			vertical-align: bottom;
		}
			.img-border img{vertical-align: bottom;}
		.staff-list dl, .stuff-item dl{line-height: 1.4;}
			.staff-list dd, .staff-list dt, .stuff-item dd, .stuff-item dt{padding-bottom: 7px;}
			.staff-list dd, .stuff-item dd{
				color: #8a8f93;
				font-size:11px;
				}
				.sidebar .stuff-item a{text-decoration: underline;}
				.staff-list dd em, .stuff-item dd em{
					color: #000;
					font-size:12px;
				}
	.list-disciplines dt{font-size:14px;margin:0 0 10px;}
	.list-disciplines dd{margin:0 0 20px;}
	.list-contacts dd{color: #8a8f93;padding:3px 0 0;}
	.list-contacts li{color: #8a8f93;padding:0 0 3px;}
	.list-contacts strong, .list-contacts strong{color: #000; font-weight: normal;}
/*b-tabs*/
.b-tabs{
	margin:-4px 0 28px;
	position: relative;
	background:#eef5ee url(../images/backgrounds/b-tabs.gif) no-repeat;
}
	.b-tabs ul{
		height:35px;
		position: relative;
		overflow: hidden;
		margin:0 0 22px;
		background:url(../images/backgrounds/b-tabs.gif) no-repeat 100% 100%;
		}
		.b-tabs ul li{
			float: left;
			padding-left: 2px;
			background:url(../images/backgrounds/b-tabs-li.png) no-repeat 0 50%;
			}
		.b-tabs ul li:first-child, .b-tabs ul li.first-child{background: none;padding:0;}
		.b-tabs ul li:first-child a, .b-tabs ul li.first-child a{
			-webkit-border-top-left-radius: 4px;
			-webkit-border-bottom-left-radius: 4px;
			-moz-border-radius-topleft: 4px;
			-moz-border-radius-bottomleft: 4px;
			border-top-left-radius: 4px;
			border-bottom-left-radius: 4px;
			}
			.b-tabs a{
				display: -moz-inline-box;
				display: inline-block;
				font-size:14px;
				padding:6px 15px 7px;
				text-decoration: none;
				}
				.b-tabs a:hover, .b-tabs a.active{
					color: #f68c00;
					background:#fef8d1;
				}
	.department{width:100%;	font-size:14px;}
		.department th{
			color: #8a8f93;
			font-weight: normal;
			width:20%;
			border: none;
			vertical-align: top;
			text-align: left;
			padding:0 20px 14px 0;
		}
		.department td{
			vertical-align: top;
			text-align: left;
			padding:0 20px 14px 0;
		}
	.uploads h2{
		font-size:18px;
		margin:24px 0 8px;
		}
		.uploads h2 a{color: #333;}
		.list-files ul{padding-top: 6px;}
		.list-files li{
			padding:17px 0;
			border-bottom:1px solid #dfe4e8;
			}
			
			.list-files .desc{
				position: relative;
				color: #000;
				font-size:12px;
				overflow: hidden;
			/*   padding-right:160px; */
				}
				.list-files .desc a {
    				color: #000;
				}
				
				.list-files .desc > a{
				    font-size:14px;
				    color: #14790e;
				}
					.list-files .desc .size{
						color:#8a8f93;
						font-size:14px;
						white-space:nowrap;
						text-decoration: none;
				
					}
				.list-files .desc em{
					font-style: normal;
					display: block;
					padding:5px 0 0;
					min-height:12px;
					}
				.list-files .desc .date{
					float: right;
					color:#8a8f93;
				}
				.list-files .desc .upload-lecturer{
					position: absolute;
					top:18px;
					right:0;
					color:#999183;
					font-size:11px;
					font-style: italic;
					padding:2px 6px;
					text-decoration: none;
					background:#fef8d1;
					border-radius:3px;
					-moz-border-radius:3px;
					-webkit-border-radius:3px;
				}
				.publication_author{
					font-style:italic;
					font-size:11px !important;
				}
				.publication_author a{
					
					font-size:11px !important;
				}
	.b-chair{
		color: #8a8f93;
		font-size:14px;
		margin-bottom:24px;
	}
	.b-lecturer .preview{
		float: left;
		width:186px;
	}
	.b-lecturer .desc{overflow: hidden;}
		.b-lecturer .desc th{width:23%;}
		.b-lecturer .desc p{margin-bottom:14px;}
/*b-search*/
.b-search{margin-top: -11px;background:#fff url(../images/backgrounds/b-search-tl.png) no-repeat;}
.b-search-br{background:url(../images/backgrounds/b-search-br.png) no-repeat 100% 100%;}
.b-search-tr{background:url(../images/backgrounds/b-search-tr.gif) no-repeat 100% 0;}
.b-search-bl{
	padding:14px 20px 17px;
	background:url(../images/backgrounds/b-search-bl.gif) no-repeat 0 100%;
}
	.search-site fieldset{position: relative;}
	.search-site legend, .search-site label{display: none;}
	.search-site h1{margin-bottom:16px;}

	.search-inp-box{
		width:700px;
		position: relative;
		padding:6px 0px 6px 4px;
		border-top:1px solid #aaadb2;
		border-left:1px solid #dadfe5;
		border-bottom:1px solid #e2e9ef;
		border-right:1px solid #e2e2ec;
		border-radius:1px;
		-moz-border-radius:1px;
		-webkit-border-radius:1px;

		font-size:14px;
		font-family: Arial;
		background:transparent;
	}
		
	.search-site-btn{
		float:right;
		padding: 6px 12px;
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		font-size:14px;
		line-height:14px;
		border-radius:3px;
        background-color: #F9FFB6;
        border: 2px solid #ffc181;
    }

	.number-results{color: #8a8f93;}
.b-results{}
	.list-results{
		margin-top: 22px;
		}
		.list-results li{
			font-size:14px;
			padding:12px 0 3px;
			}
			.list-results h3{
				font-size:16px;
				font-weight: normal;
				margin:0 0 1px;
				}
	.pager{
		color: #8a8f93;
		padding-top:1px;
		border-top:3px solid #dfe4e8;
		}
		.pager_in{
			font-size:14px;
			padding-top:14px;
			border-top:1px solid #dfe4e8;
		}
		.pager .col-r{
			text-align: right;
			}
			.pager .col-r a, .pager .col-r b{
				padding:0 0 0 4px;
				}
				.pager .col-r b{
					color: #f68c00;
					font-weight: normal;
				}
	.aside table{width:100%;border-color:#DFE4E8;}
		.aside table thead th{
			color: #616568;
			font-size:14px;
			font-weight: normal;
			text-align: left;
			border: none;
			padding:10px 25px 9px;
			background:#e0e5e8 url(../images/backgrounds/th.gif) repeat-x;
		}
		.aside table tbody th{
			color: #14790e;
			font-size:14px;
			font-weight: normal;
			text-align: left;
			border: none;
			padding:10px 27px 9px;
			border-bottom:1px solid #dfe4e8;
		}
		.aside table tbody td{
			color: #000;
			font-size:14px;
			padding:10px 10px 9px;
			border-bottom:1px solid #dfe4e8;
		}
		.aside table.b tbody td{
			color: #000;
			font-size:14px;
			padding:10px 10px 9px;
			border:1px solid #dfe4e8;
		}
			.aside table .even td, .table .even th{background:#f9fafa;}
			.aside table thead th.a-center, .table tbody td.a-center{text-align: center ;}
.form{margin-top: 30px;width: 600px;}
.form legend, .form lable{display: none;}
.edit_form input, .edit_form select{width:100% !important;}
#button{width:200px !important;}
.edit_form lable{display:block !important;}
.edit_form input[type="button"]{width:200px !important;}	
	.form .col-l{
		width:290px;
		float: left;
	}
	.form .col-r{
		width:290px;
		float: right;
		text-align: right;
		position: relative;
	}
	.form-inp{
		width:280px;
		color: #8a8f93;
		font-size:12px;
		font-family: Arial;
		padding:2px 0;
		text-indent: 4px;
		font-style: italic;
		vertical-align: middle;
		text-align: left;
	}
	.form textarea{
		width:600px;
		height:100px;
		padding:3px 5px;
		scroll:auto;
		margin: 14px 0;
	}
		.inp-wrap .form-inp{
			position: relative;
			border:8px solid #f68c00;
			margin:-7px -7px -7px 0;
		}
.inp-wrap select.form-inp{
			position: relative;
			border:8px solid #f68c00;
			margin:-7px 7px -7px 0px;
			width:300px;
		
		}
		select.form-inp{
			text-indent:0;
			padding-left:6px;
		}
		
		.send-btn{padding:2px 10px;	margin-bottom:10px;}
	.mess{
		color: #fff;
		font-size:14px;
		padding:10px 14px;
		position: relative;
		margin:14px 0 0;
		}
		.mess .a-close{
			position: absolute;
			top:10px;
			right:14px;
		}
		.b-error{background:#f68c00;}
		.b-positive{background:#14790e;}

.calendar-events li{padding-bottom: 22px;}
	.calendar-events .date{
		display: block;
		width:53px;
		float: left;
		color: #8a8f93;
		font-size:10px;
		}
		.calendar-events .date em{
			font-style: normal;
			font-size:16px;
			display: block;
		}

		.edit_links_p a{
			font-size:10px !important;
}
	.calendar-events .desc{
		overflow: hidden;
		font-size:14px;
		}
		.calendar-events .desc h4{
			font-size:16px;
			font-weight: normal;
			margin-bottom:7px;
		}
	.list-order li{
		padding-bottom: 7px;
		}
		.list-order li input{
			position: relative;
			top:1px;
			margin-right: 4px;
		}
		.list-order .order-btn{
			width:100px;
			height:24px;
			font-size:12px;
			font-family: Arial;
		}
	.t-calendar{width:100%;}
		.t-calendar thead td, .t-calendar td span{color: #8a8f93;}
		.t-calendar td b{color: #f68c00; font-weight: normal;}
		.t-calendar td{color: #000;}
		.t-calendar td, .t-calendar th{
			border: none;
			padding:3px 1px 2px;
			text-align: center;
			}
			.sidebar .t-calendar td a{
				padding:2px 4px;
				text-decoration: underline;
			}
			.sidebar .t-calendar td a:hover{text-decoration: none;}
			.t-calendar a.today{
				color: #fff;
				text-decoration: none !important;
				background:#f68c00;
			}
	.show-month{
		margin-top: 3px;
		padding-top:16px;
		border-top:1px solid #dfe4e8;
		}
		.f-show legend{display: none;}
		.f-show .month{
			width:82px;
			font-family: Arial;
			}
		.f-show .year{
			width:50px;
			font-family: Arial;
			}
		.show-btn{
			width:76px;
			font-size:12px;
			font-family: Arial;
			height:23px;
		}
	.b-image{
		margin:-15px 0 30px;
		border:1px solid #dfe4e8;
		box-shadow: 1px 1px 3px #dbdbdb;
		-webkit-box-shadow: 1px 1px 3px #dbdbdb; /* Safari, Chrome */
		-moz-box-shadow:  1px 1px 3px #dbdbdb; /* Firefox */
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;		
		padding:0 8px 0 0;
		}
		.b-image div{
			width:100%;
			height:295px;
			-moz-border-radius:7px;
			border:4px solid #fff;
		}
.list-item-links a em{font-style: normal;}
.list-item-links a:hover em{text-decoration: underline;}
.list-item-links a.open em{background:url(../images/backgrounds/open-a.gif) repeat-x 0 100%}
.list-item-links a.open:hover em{background:none;}
.navbar-menu li .hide b, .navbar-menu li.active li .hide b{background-position: 0 -5px;}

.navbar-menu ul li.active li a:hover em{text-decoration: underline;}
                        .navbar-menu ul.level-2 li a em{
                            /*color: #f68c00;*/
                            font-style: normal;
                        }
 .navbar-menu ul.level-2 li em:hover{
                        color: #f68c00;
                        
                        text-decoration: none;
                        }
                    .navbar-menu ul.level-2 li.active a{
                        color: #f68c00;
                        font-weight: bold;
                        text-decoration: none;
                        }
                        .navbar-menu ul.level-2 li.sub a em{border-bottom:1px dotted #14790e;}
                        .navbar-menu ul.level-2 li.active a em{border-bottom:1px dotted #f68c00;}
                        .navbar-menu ul.level-2 li.active a:hover em{text-decoration: none;border-bottom:1px solid #14790e;}
                        .navbar-menu ul.level-2 li.active a:hover em{border-bottom:1px solid #f68c00;}
/* UTIL */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	
	}
	.edit_date{
		float:right; font-size:10px; font-style:italic;
	}
.department td{
	border-bottom:none !important;
	border:none !important;
}
.department th{
	border-bottom:none !important;
	border:none !important;
}
.list-files .preview{
				width:44px;
				float: left;
				}

/*popup*/
	.popup_in{
		
		
		background:#ffffff url(../images/backgrounds/body.png) repeat-x;
		box-shadow: 1px 2px 3px #434343;
		-webkit-box-shadow: 1px 2px 3px #434343; /* Safari, Chrome */
		-moz-box-shadow:  1px 2px 3px #434343; /* Firefox */
	}
		.popup_in .middle{
			padding:0;
			min-height:200px;
			}
.b-title_popup {
    background: url("../images/icons/b-title.png") no-repeat scroll 0 2px transparent;
    font-size: 14px;
    font-weight: bold;
    padding-left: 24px;
	color:#ffffff;
	margin-top:8px;
}
.a-close_popup {
    font-size: 11px;
    position: absolute;
    right: 20px;
    top: 8px;
    
    color:#ffffff;
}
.a-close_popup i {
    background: url("../admin/images/icons/icons.png") no-repeat scroll 0 -350px transparent;
    height: 9px;
    margin: 3px 0 0 -15px;
    position: absolute;
    width: 9px;
}
#popup_content {
    padding: 20px;
}

.edit-page label{
	color: #8a8f93;
	font-size:14px;
	display: block;
	padding-bottom:8px;
}
.edit-page li {
	padding-bottom:16px;
}
.edit-page li input{
	width:100%;
	padding:2px 0;
}
.edit-page li input .button{
	width:100px !important;
	padding:2px 0;
}
					
.edit-page li select{
	width:100%;
	padding:2px 0;
}
.edit-page li textarea{
	width:100%;
	padding:2px 0;
}
.edit-page li span{
	color: #8a8f93;
	font-size:11px;
}
#popupForm.edit-page label{
	color: #8a8f93;
	font-size:14px;
	display:inline !important;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:10px;
}
#popupForm.edit-page li input{
	width:auto !important;
	padding:2px 10px;
}
#popupForm.edit-page li input .button{
	width:auto !important;
	padding:2px 0;
}
					
#popupForm.edit-page li select{
	width:auto !important;
	padding:2px 0;
}
.hideText{
	display:none;
}
.showText{
	display:block;
	
}
.sidebar-text li{
	    list-style: disc outside url("../images/point.gif");
}

.show-in-kneu {
    display:none;   
}

.hide-in-kneu {
    display:block;
}

a.hide-in-kneu, p.hide-in-kneu, span.hide-in-kneu {
    display:inline;
}

.kneu-network .show-in-kneu {
    display:block;
}

.kneu-network a.show-in-kneu, .kneuNetwork p.show-in-kneu, .kneuNetwork span.show-in-kneu {
    display:inline;
}

.kneu-network .hide-in-kneu {
    display:none;
}

.article h1 {
    position: relative;
}

h1 .yashare-auto-init {
    float: right
}

h1 > .yashare-auto-init {
    float: none;
    position: absolute;
    right: 0;
    bottom: -25px;
}

body > object {
    display: none;
    visibility: hidden;
    position: absolute;
    left: -100px;
    top: -20px;
}

#cabinet {
	width: 100%;
	text-align: center;
	border: 0;
	margin-top: 30px;
}

#cabinet td {
	width: 33%;
	padding:0 0 20px 0;
	text-align: center;
	vertical-align: top;
}

#cabinet a {
	height: 164px;
	text-align: center;
}
